﻿.foo{}/****************************************************************************************************/
/* The contents of this file are subject to the nopCommerce Public License Version 1.0 ("License"); you may not use this file except in compliance with the License.
/* You may obtain a copy of the License at  http://www.nopCommerce.com/License.aspx. 
/* 
/* Software distributed under the License is distributed on an "AS IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. 
/* See the License for the specific language governing rights and limitations under the License.
/* 
/* The Original Code is nopCommerce.
/* The Initial Developer of the Original Code is NopSolutions.
/* All Rights Reserved.
/* 
/* Contributor(s): RetroViz Design. 
/****************************************************************************************************/

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	SEARCH PAGE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.searchPanel
{
	margin-bottom: 15px;
	padding: 0px;
}

.searchPanel .title
{
    border-bottom:2px solid #C4DBE9;
    margin: 0 0 10px 0;
	clear: both;
}

.searchPanel .title span
{
    background:transparent url(images/bg_block_title.gif) no-repeat scroll left center;
    color:#6F767B;
    display:block;
    font-size:12pt;
    font-weight:bold;
    height:19px;
    text-align:center;
    width:331px;
}

.searchPanel .searchInput
{
	border: 1px solid #C4DBE9;
	padding: 10px;
}

.searchPanel .searchResults
{
	padding-top: 10px;
}

.searchPanel .searchResults .result
{
	font-weight: bold;
	color: #555;
}

.searchResults .ProductList1
{
	width: 600px;
	margin: 0 auto 0 auto;
}

.searchResults .ProductList1 .ItemBox
{
	text-align: left;
	clear: both;
	position: relative;
	margin-bottom: 10px;
}

.searchResults .ProductList1 .ProductItem
{
	width: 600px;
	height: 177px;
	background: url('images/pb_s_bg.gif') no-repeat 0 100%;
}

.searchResults .ProductList1 .ProductItem .title
{
	font-weight: bold;
	background: url('images/deal_box_hl.gif') no-repeat 0 0;
	margin: 0;
	padding: 0 0 0 10px;
}

.searchResults .ProductList1 .ProductItem .title a
{
	background: url('images/deal_box_hr.gif') no-repeat 100% 0;
	display: block;
	height: 2em;
	line-height: 1.3em;
	overflow: hidden hidden;
	padding: 4px 10px 8px 0px;
}

.searchResults .ProductList1 .ProductItem .picture
{
	float: left;
	margin: 10px 0 10px 10px;
}

.searchResults .ProductList1 .ProductItem .description
{
	padding: 0px 0 0 10px;
	margin: 10px 150px 0px 140px;
	text-align: left;
	border-left: solid 1px #e3e3e3;
	color: #555;
}

.searchResults .ProductList1 .ProductItem .prices-wrapper
{
	float: right;
	text-align: right;
	position: absolute;
	bottom: 20px;
	right: 5px;
}

.searchResults .ProductList1 .ProductItem .prices
{
	font-size: 11px;
}

.searchResults .ProductList1 .ProductItem .prices .productPrice
{
    color: green;
    font-weight: bold;
    font-size: 14px;
}

.searchResults .ProductList1 .ProductItem .prices .oldproductPrice
{
    color: Red;
    text-decoration: line-through;
    font-weight: bold;
    font-size: 14px;
}

.searchResults .ProductList1 .ProductItem .buttons
{
	padding-top: 20px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	CONTACT US FORM

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.contactform
{
}


/* =================== BEGIN New Bagar ====================== */
.contactform .title
{
    font-size: 1.1em;
    padding: 0 0 5px 0;
    font-weight: bold;
    text-transform: uppercase;
    clear: both;
}
/* =================== END New Bagar ====================== */

.contactform .button
{
	text-align: right;
}

/* =================== BEGIN New Bagar ====================== */
.contactform .info
{
}
/* =================== END New Bagar ====================== */

.contactform .sendEmail
{
    margin-left:15px;
}

.contactform .contactform
{
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	BREADCRUMB

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.breadcrumb
{
    border-bottom:2px solid #C0DDEB;
    clear:both;
    color:#0EADED;
    font-weight:bold;
    margin:0 10px 0 10px;
    padding-bottom:3px;
    text-transform:uppercase;
}

.breadcrumb a
{
	text-decoration: none;
	color: #0EADED;
}

.breadcrumb a:hover
{
	text-decoration: underline;
	color: #EE9C00;
}

/* =================== BEGIN New Bagar ====================== */
.breadcrumb h1
{
    font-size:12pt;
    font-weight:bold;
    margin:0;
    text-transform:uppercase;
}
/* =================== END New Bagar ====================== */
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	NEWS LIST

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.newslist
{
    margin-top:20px;
	margin-bottom: 15px;
	padding-bottom: 5px;
	padding-left: 0;
	margin-left:auto;
    margin-right:auto;
    width:520px;
}

.newslist .title table
{
    border-bottom: 2px solid #C4DBE9;
}

.newslist .title tr, td, table
{
    margin: 0;
    padding: 0;
    border-spacing: 0px;
    border-collapse: collapse;
}

.newslist .title td 
{
    text-align:right;
}

.newslist .title .txt
{
    background:transparent url(images/bg_block_title.gif) no-repeat scroll left center;
    color:#6F767B;
    font-size:12pt;
    font-weight:bold;
    height:19px;
    text-align:center;
    width:331px;
}

.newslist .newsitems
{
	margin: 5px 0 0 0;
	padding: 0;
}



.newslist .newsitems table
{
    width:100%;
    border-spacing: 4px;
    border-collapse:separate;
    text-align:center;
    color:#575757;
    font-size:11pt;
}

.newslist .newsitems td
{
    padding: 3px;
}

.newslist .newsitems .item
{
    
}

.newslist .newsitems .newsDate
{
    background-color: #f7d28a;
}

.newslist .newsitems .hitem .newsDate
{
    background-color: #ee9c00;
}

.newslist .newsitems .newsTitle
{
    background-color: #C4DBE9;
    text-align:left;
}


.newslist .newsitems .hitem .newsTitle
{
    background-color: #5eb0e6;
}

.newslist .newsitems .newsTitle a
{
    color:#575757;
}

.newslist .newsitems .newsTitle a:hover
{
    text-decoration: underline;
}

.newslist .newsitems .newsDetails
{
    font-weight: normal;
    font-size: 9pt;
    font-style: italic;
}

.newslist .newsitems .newsReadMore
{
    background-color: #f7d28a;
}

.newslist .newsitems .hitem .newsReadMore
{
    background-color: #ee9c00;
}

.newslist .newsitems .newsReadMore a
{
    color:#575757;
}

.newslist .newsitems .newsReadMore a:hover
{
    text-decoration: underline;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	NEWS DETAILS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.newsitem
{
    margin-bottom: 15px;
    padding-bottom: 5px;
    padding-left: 0;
    color: #555;
}
/* =================== BEGIN New Bagar ====================== */
.newsitem p
{
    margin: 0;
    padding: 2px;
    text-align: justify;
    text-indent: 30px;
}

.newsitem a:hover
{
    color: #FF9933;
    text-decoration: underline;
}

.newsitem a 
{
    color: #0000FF;
    text-decoration: underline;
}
/* =================== END New Bagar ====================== */

.newsitem .title
{
	padding: 10px 10px 10px 0px;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.1em;
	color: #3a3a3a;
}


.newsitem .title h1
{
	font-size: 1.4em;
}

.newsitem .newsDate
{
	color: #9a9a9a;
	font-style: italic;
}

.newsitem .newsbody
{
	margin: 0px 0 0 0;
	padding: 0px 0 0 0;
}

.newsComments
{
    margin-top: 30px;
    margin-bottom: 15px;
    padding-bottom: 5px;
    padding-left: 0;
}

.newsComments .title
{
	padding: 10px 10px 10px 0px;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.1em;
	color: #3a3a3a;
}

.newsComments .newComment
{
	margin: 0px 0 0 0;
	padding: 0px 0 0 0;
}

.newsComments .newComment td.leaveTitle
{
	padding: 0px 10px 10px 0px;
	font-weight: bold;
	font-size: 1.1em;
	color: #3a3a3a;
}

.newsComments .newComment td.button
{
	text-align: right;
}

.newsComments .commentList
{
    margin: 10px 0 0 0;
    padding: 0px 0 0 0;
    font-size: 11px;
    color: #555D65;
    background-color: inherit;
}

/* =================== BEGIN New Bagar ====================== */
.newsComments .commentList .comment
{
    border: 1px solid #d3d3d3;
    margin-top: 10px;
    padding: 10px;
    clear: both;
}
/* =================== END New Bagar ====================== */

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	NEWS COMMENTS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.newscomment
{
	border-bottom: solid 1px #E3E3E3;
}

.newscomment .commentinfo
{
	width: 170px;
	float: left;
	padding: 5px;
	height: 100%;
	border-right: solid 1px #F3F3F3;
}

.newscomment .commentinfo .userinfo
{
	padding-top: 5px;
}

.newscomment .commentinfo .userinfo a.username
{
	font-weight: bold;
	margin-bottom: 5px;
}

.newscomment .commentinfo .userinfo span.username
{
	font-weight: bold;
	margin-bottom: 5px;
}

.newscomment .commentinfo .userinfo .avatar
{
	margin: 5px 0 5px 0;
}

.newscomment .commentinfo .userinfo .avatar .avatarImg
{
	border: solid 2px rgb(206, 219, 225) !important;
}

.newscomment .commentinfo .userinfo .userstats
{
	font-size: 0.9em;
	text-align: left;
	font-weight: bold;
	color: #555;
}

.newscomment .commentinfo .userinfo  .userstats .statvalue
{
	font-weight: normal;
}

.newscomment .commentcontent
{
	margin-left: 180px;
	border-left: solid 1px #F3F3F3;
}

.newscomment .commentcontent .commenttime
{
	font-weight: bold;
	line-height: 20px;
	padding: 3px;
	background: #e3f3f3;
}

.newscomment .commentcontent .commenttime .statvalue
{
	font-weight: normal;
}

.newscomment .commentcontent .commenttitle
{
	padding: 3px;
	font-weight: bold;
}

.newscomment .commentcontent .commentbody
{
	padding: 3px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	BLOG LIST

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.blog
{
	margin-bottom: 15px;
	padding-bottom: 5px;
	padding-left: 0;
}

.blog .title
{
    padding: 10px 0px 0px 0px;
    margin: 0 5px 15px 5px;
    font-weight: bold;
    clear: both;
    font-size: 1.1em;
    color: #3a3a3a;
}


/* =================== BEGIN New Bagar ====================== */
.blog .title table
{
    border-bottom:2px solid #C4DBE9;
}

.blog .title td
{
    text-align:right;
}

.blog .title .txt
{
    background:transparent url(images/bg_block_title.gif) no-repeat scroll left center;
    height:19px;
    text-align:center;
    width:331px;
}



.blog .title h1
{    
    color:#6F767B;
    font-size:12pt;
    font-weight:bold;
    clear: both;
}
/* =================== END New Bagar ====================== */

.blogposts .post .blogDate
{
	color: #9a9a9a;
	font-style: italic;
}

.blogposts .post a.blogTitle
{
	color: #575757;
	text-decoration: none;
    /*font-size: 1.2em;*/
}

.blogposts .post a.blogTitle:Hover
{
	text-decoration: underline;
}

.blog .blogposts
{
	margin: 0px 10px 0 10px;
	padding: 0px 0 0 0;
}

.blog .blogposts .post
{
    border-bottom:2px solid #61B1E6;
    margin-bottom: 10px;
    padding-bottom: 20px;
}


/* =================== BEGIN New Bagar ====================== */
.blog .blogposts .post h3
{
    font-size: 12pt;
}
/* =================== END New Bagar ====================== */

.blog .blogposts .blogBody
{
    margin-top: 5px;
    margin-bottom: 5px;
}

.blog .blogposts .blogDetails
{
    /*font-weight: bold;*/
    text-decoration: none;
    color: #EE9C00;
    background-color: inherit;
}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	BLOG DETAILS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.blogpost
{
	margin-bottom: 15px;
	padding-bottom: 5px;
	padding-left: 0;
}


/* =================== BEGIN New Bagar ====================== */
.blogpost .Tags
{
    padding:5px;
    margin-top: 15px;
}


.blogpost .Tags .tagTitle
{

    font-size: 10pt;
    font-weight:bold;
}

.blogpost .Tags .tagBody
{
    color: #9fa0a0;
    border:2px solid #C4DBE9;
    padding: 5px;
    font-size: 8pt;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:normal;
}


.blogpost .back-link a:hover
{
    color:#ee9c00;
    text-decoration: underline;
}

.blogpost .back-link a
{
    padding: 1px 0 3px 30px;
    background:transparent url(images/arrow-orange.gif) no-repeat scroll 0 0;
    color:#ee9c00;
    text-decoration: none;
}


.blogpost .back-link
{
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 0;
    font-size: 12pt;
    font-weight:bold;
    text-decoration: none;
}
/* =================== END New Bagar ====================== */
.blogpost .title
{
    margin: 0 10px 0 10px;
    padding: 10px 0 0 0;
    font-weight: bold; /*text-transform: uppercase;*/ /*font-size: 1.1em;*/
    color: #00a0df;
    border-bottom:2px solid #C4DBE9;
}

/* =================== BEGIN New Bagar ====================== */
.blogpost .title h1
{
    font-size: 16pt;
}

/* =================== END New Bagar ====================== */

.blogpost .postDate
{
    font-size: 10pt;
    color: #9a9a9a;
    font-style: italic;
    padding-left: 10px;
    padding-bottom: 10px;
}

.blogpost .postbody
{
    color: #4b5457;
    font-size:12pt;
    margin: 0px 0 0 0;
    padding: 0px 10px 0px 10px;
}


/* =================== BEGIN New Bagar ====================== */
.blogpost .postbody a
{
    color: #3333FF;
    text-decoration: underline;
}


.blogpost .postbody a:hover 
{
    color:#FF9933;
    text-decoration:underline;
}

.blogpost .postbody h1, .blogpost .postbody h2, .blogpost .postbody h3
{
    padding-top:10px;
    /*padding-bottom:2px;
    text-indent:30px;*/
}

.blogpost .postbody p
{
    margin:0;
    padding:2px;
    text-align:justify;
    text-indent:30px;
}

.blogpost .postbody ul
{
    margin-top:3px;
    padding-top:0px;
}

.blogpost .postbody ol
{
    margin-top:3px;
    padding-top:0px;
}

/* =================== END New Bagar ====================== */
.blogComments
{
    background:transparent url(images/blue_block_title_l.gif) no-repeat scroll 0 0;
    margin-top: 50px;
    margin-bottom: 15px;
}

.blogComments .title
{
    margin: 0;
    background: transparent url(images/blue_block_title_r.gif) no-repeat scroll right top;
    font-weight: bold;
    text-transform: uppercase;
    color: #3a3a3a;
    padding: 7px 0 11px 0; 
    border: none;
    text-align: center;
}

.blogComments .newComment
{
    border-right:1px solid #c5cbd0;
    border-left:1px solid #c5cbd0;
	margin: 0;
	padding: 0 10px 0 10px;
}

.blogComments .newComment table
{
    width: 100%;
}

.blogComments .newComment td
{
    text-align:right;
}


.blogComments .newComment td.leaveTitle
{
	padding: 0px 10px 10px 0px;
	font-weight: bold;
	font-size: 1.1em;
	color: #3a3a3a;
	text-align:left;
}

.blogComments .newComment td.button
{
    padding-top: 10px;
	text-align: right;
}

.blogComments .commentList
{
    border-right:1px solid #c5cbd0;
    border-left:1px solid #c5cbd0;
	margin:0;
    padding:  15px 10px 0 10px;
    font-size: 11px;
    color: #555D65;
    background-color: inherit;
}


/* =================== BEGIN New Bagar ====================== */
.blogComments .comment-footer
{
    height:32px;
    background: transparent url(images/blue_block_footer_l.gif) no-repeat scroll left top;
}

.blogComments .comment-footer .r
{
    height:32px;
    background: transparent url(images/blue_block_footer_r.gif) no-repeat scroll right top;
}

.blogComments .commentList .comment
{
    border: 1px solid rgb(232, 230, 210);
    margin-top: 10px;
    padding: 10px;
    clear: both;
}
/* =================== END New Bagar ====================== */

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	BLOG COMMENTS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.blogcomment
{
	border-bottom:2px solid #C4DBE9;
}

.blogcomment .commentinfo
{
	width: 170px;
	float: left;
	padding: 5px;
	height: 100%;
	border-right: solid 1px #F3F3F3;
}

.blogcomment .commentinfo .userinfo
{
	padding-top: 5px;
}

.blogcomment .commentinfo .userinfo a.username
{
	font-weight: bold;
	margin-bottom: 5px;
}

.blogcomment .commentinfo .userinfo span.username
{
	font-weight: bold;
	margin-bottom: 5px;
}

.blogcomment .commentinfo .userinfo .avatar
{
	margin: 5px 0 5px 0;
}

.blogcomment .commentinfo .userinfo .avatar .avatarImg
{
	border: solid 2px rgb(206, 219, 225) !important;
}

.blogcomment .commentinfo .userinfo .userstats
{
	font-size: 0.9em;
	text-align: left;
	font-weight: bold;
	color: #555;
}

.blogcomment .commentinfo .userinfo  .userstats .statvalue
{
	font-weight: normal;
}

.blogcomment .commentcontent
{
	margin-left: 180px;
	border-left: solid 1px #F3F3F3;
}

.blogcomment .commentcontent .commenttime
{
	font-weight: bold;
	line-height: 20px;
	padding: 3px;
	background: #c0ddeb;
}

.blogcomment .commentcontent .commenttime .statvalue
{
	font-weight: normal;
}

.blogcomment .commentcontent .commentbody
{
	padding: 3px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	POLLS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.todaysPollBox
{
	margin-bottom: 15px;
	padding-bottom: 5px;
	padding-left: 0;
}

.todaysPollBox .title
{
	padding: 10px 10px 5px 0px;
	font-weight: bold;
	text-transform: uppercase;
	clear: both;
}

.todaysPollBox .pollItem
{
	margin: 0px 0 0 0;
	padding: 0px 0 0 0;
	font-size: 11px;
	color: #555;
	background-color: inherit;
}

.pollBlock
{
	float: left;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
}

.pollTakePoll, .pollResults
{
	border: dashed 1px #666;
	padding: 5px;
	margin-top: 10px;
}

.pollDisplayText
{
	font-weight: bold;
}

.pollTotalVotes
{
	font-style: italic;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	EMAIL A FRIEND PAGE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.emailafriendBox
{
	margin-bottom: 15px;
	padding: 0px;
}


.emailafriendBox .title
{
    border-bottom:2px solid #C4DBE9;
    clear:both;
    margin:0 0 10px;
}

.emailafriendBox .title span
{
    background:transparent url(images/bg_block_title.gif) no-repeat scroll left center;
    color:#6F767B;
    display:block;
    font-size:12pt;
    font-weight:bold;
    height:19px;
    text-align:center;
    width:331px;
}

.emailafriendBox .sendEmail
{
	border: 1px solid #C4DBE9;
	margin-top: 10px;
	padding: 0 0 10px 10px;
	color: #555;
}

.emailafriendBox .sendEmail .product
{
	font-weight: bold;
}

.emailafriendBox .sendEmail .description
{
	font-style: italic;
}

.emailafriendBox .sendEmail .confirm
{
	font-weight: bold;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	RATING

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.ratingStar
{
	font-size: 0pt;
	width: 13px;
	height: 12px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	display: block;
	background-repeat: no-repeat;
}
.filledRatingStar
{
	background-image: url(Images/FilledStar.png);
}
.emptyRatingStar
{
	background-image: url(Images/EmptyStar.png);
}
.savedRatingStar
{
	background-image: url(Images/SavedStar.png);
}



/* =================== BEGIN New Bagar ====================== */


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	AllManufacturers

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.AllManufacturers
{
    margin-bottom: 15px;
    padding-bottom: 5px;
    padding-left: 0;
}



.AllManufacturers .title
{
    border-bottom:2px solid #C4DBE9;
    clear:both;
    margin:0 0 10px;
}


.AllManufacturers .title span
{
    background:transparent url(images/bg_block_title.gif) no-repeat scroll left center;
    color:#6F767B;
    display:block;
    font-size:12pt;
    font-weight:bold;
    height:19px;
    text-align:center;
    width:331px;
}


.AllManufacturers .title h1
{
    font-weight: bold;
    text-transform: uppercase;
    clear: both;
    font-size: 16pt;
    color: #3a3a3a;
}



.AllManufacturers .ItemBox
{
    font-size: 9pt;
    padding: 10px;
    width: 120px;
    text-align: center;
    border : solid 1px #C4DBE9;
    vertical-align: top;
}


/* =================== END New Bagar ====================== */